
				
		
		
								
					body{
											font-family: 'Montserrat', sans-serif;
						 color: #737577; 			 font-size: 15px; 						}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#ffffff;
				}
				.angled-section polygon{
				fill: #ffffff;
				}
				
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(33,33,61,1);
			}

			
		
															@media only screen and (min-width: 1000px) {
			.content .container .container_inner.default_template_holder,
			.content .container .container_inner.page_container_inner
			{
			padding-top:40px;
			}
			}
						
		


		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(0,102,79,1);
			}
									header.sticky .header_top{
			background-color: rgba(0,102,79,0.7);
			}
		
		
		
		

														.content{
					margin-top: -133px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 29px;
				}
				
		
		
		
				
		
		
					nav.main_menu > ul > li > a{
			 color: #ffffff; 															 font-weight: 700; 						 text-transform: uppercase; 			}

		
		
					nav.main_menu ul li:hover a {
			 color: #00664f; 			}
		
					nav.main_menu ul li.active a {
			color: #00664f			}
			
		

		

																		

						
		
		
		
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
			 color: #ffffff; 						 font-size: 16px; 			 line-height: 25px; 						 font-weight: 700; 										text-transform: uppercase;
						}

		
					nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
			color: #ffffff;
			}
		
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a,
			nav.mobile_menu ul li.current-menu-item > a{
			color: #00664f;
			}
				
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu,
			header.fixed_top_header .top_header{
			background-color: #21213d !important;
			}
			}
									#respond textarea,
			#respond input[type='text'],
			#respond input[type='email'],
			.contact_form input[type='text'],
			.contact_form  textarea,
			.comment_holder #respond textarea,
			.comment_holder #respond input[type='text'],
			.comment_holder #respond input[type='email'],
			input.wpcf7-form-control.wpcf7-text,
			input.wpcf7-form-control.wpcf7-number,
			input.wpcf7-form-control.wpcf7-date,
			textarea.wpcf7-form-control.wpcf7-textarea,
			select.wpcf7-form-control.wpcf7-select,
			input.wpcf7-form-control.wpcf7-quiz,
			.post-password-form input[type='password']
			{
			background-color: #ffffff; 			border: 1px solid #d2d2d2; 			color:#737577; 			}
		
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #00664f; 						font-size: 40px; 			line-height: 45px; 			font-style: normal; 			font-weight: 700; 			letter-spacing: 0px; 			text-transform: uppercase; 			}
							.title h1{
			color: #ffffff; 																					}
		
		
									.title.title_size_large h1{
			font-size: 60px; 			line-height: 60px; 			font-weight: 700; 			letter-spacing: 0px; 			text-transform: uppercase; 			}
							h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #00664f; 						font-size: 35px; 			line-height: 40px; 			font-style: normal; 			font-weight: 700; 			letter-spacing: 0px; 			text-transform: uppercase; 			}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #00664f; 						font-size: 30px; 			line-height: 35px; 			font-style: normal; 			font-weight: 700; 			letter-spacing: 0px; 			text-transform: uppercase; 			}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			color: #00664f; 						font-size: 25px; 			line-height: 30px; 			font-style: normal; 			font-weight: 700; 			letter-spacing: 0px; 			text-transform: uppercase; 			}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #00664f; 						font-size: 22px; 			line-height: 25px; 			font-style: normal; 			font-weight: 700; 			letter-spacing: 0px; 			text-transform: uppercase; 			}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
			color: #00664f; 						font-size: 18px; 			line-height: 22px; 			font-style: normal;  			font-weight: 700; 			letter-spacing: 0px; 			text-transform: uppercase; 			}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #737577;						font-size: 15px;			line-height: 22px;									margin-top: 20px;			margin-bottom: 20px;			}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #737577;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #737577 !important;			}
									

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #21213d;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #21213d !important;
			}
		
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#ffffff;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff;
			}
							.footer_top a
			{
			color: #ffffff !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #ffffff;
			}
							.footer_top a:hover
			{
			color: #00664f !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #00664f;
			}
		
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#141431;
			}

		
		
					.footer_bottom_holder{
			padding-bottom: 30px			}
					.footer_bottom{
			padding-top: 30px;
			}
		

		
		
		
		
		
					.footer_bottom_holder,
			.footer_bottom,
			.footer_bottom p,
			.footer_bottom_holder p,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
			font-size: 12px;line-height: 20px			}
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#ffffff;
			}
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #00664f;
			}
		
		
		

		

		
		

												
										
							.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info,
			.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info{
			color: #00664f;			}
							.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info a,
			.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info a{
			color:#00664f;
			}
				
								
										
										
									.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_info a{
			color:#00664f;
			}
				
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
							.side_menu_button > a,
			.mobile_menu_button span,
			.fixed_top_header .side_menu_button > a,
			.fixed_top_header .popup_menu .line,
			.fixed_top_header .mobile_menu_button span{ font-size: 30px; }

			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: ;
			}
		
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
					.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome),
			.header_top .header-widget,
			.header_top .header-widget.widget_nav_menu ul.menu>li>a,
			.header_top .header-widget p,
			.header_top .header-widget a,
			.header_top .header-widget span:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome) {
			color: #ffffff;text-transform: uppercase;			}

						.header_top .q_social_icon_holder .simple_social:hover,
			.header_top .header-widget:hover,
			.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
			.header_top .header-widget p:hover,
			.header_top .header-widget a:hover,
			.header_top .header-widget span:hover {
			color: #eeeeee;			}

			
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
												.qode_search_form,
				.qode_search_form input,
				.qode_search_form input:focus {
				background-color: #00664f;				}
								.qode_search_form i,
				.qode_search_form .container input {
				color: #ffffff;				}
				
		
					.qode_search_form_2 .form_holder_outer,
			.qode_search_form_2.animated .form_holder_outer,
			.qode_search_form_2{
			height: 50px;
			}
		
							.qode_search_form_2 input[type="text"],
			.qode_search_form_2 input[type="text"]:focus,
			.qode_search_form_3 input[type="text"],
			.qode_search_form_3 input[type="text"]:focus,
			.fullscreen_search_holder .search_field,
			.fullscreen_search_holder .search_field:focus,
			.qode_search_form input,
			.qode_search_form input:focus{
			text-transform: none;color: #ffffff			}
		
					.qode_search_form  input[type="text"]::-webkit-input-placeholder,
			.qode_search_form_2 input[type="text"]::-webkit-input-placeholder,
			.qode_search_form_3 input[type="text"]::-webkit-input-placeholder,
			.fullscreen_search_holder .search_field::-webkit-input-placeholder{
			color: #cccccc;
			}
		
					.qode_search_form  input[type="text"]:-moz-placeholder,
			.qode_search_form_2 input[type="text"]:-moz-placeholder,
			.qode_search_form_3 input[type="text"]:-moz-placeholder,
			.fullscreen_search_holder .search_field:-moz-placeholder{
			color: #cccccc;
			}
		
					.qode_search_form  input[type="text"]::-moz-placeholder,
			.qode_search_form_2 input[type="text"]::-moz-placeholder,
			.qode_search_form_3 input[type="text"]::-moz-placeholder,
			.fullscreen_search_holder .search_field::-moz-placeholder{
			color: #cccccc;
			opacity: 1;
			}
		
							.fullscreen_search_holder .search_label{
			color: #ffffff			}
		
					.side_menu_button .search_covers_header,
			.side_menu_button .search_slides_from_header_bottom,
			.side_menu_button .fullscreen_search,
			.side_menu_button .search_slides_from_window_top{
			font-size: 15px !important;
			}
		
					.qode_search_form_2 .qode_search_submit,
			.qode_search_form_3 .qode_search_close a,
			.fullscreen_search_holder .search_submit,
			.qode_search_form  i,
			.qode_search_form .qode_icon_in_search{
			color: #ffffff;
			}
		
					.qode_search_form_2 .qode_search_submit:hover,
			.qode_search_form_3 .qode_search_close a:hover,
			.fullscreen_search_holder .search_submit:hover,
			.qode_search_form .qode_icon_in_search:hover{
			color: #eeeeee;
			}
		
					.qode_search_form_2.disabled .qode_search_submit,
			.qode_search_form_2.disabled .qode_search_submit:hover{
			color: #ffffff;
			}
		
					.qode_search_form_2 .qode_search_submit,
			.qode_search_form_3 .qode_search_close,
			.fullscreen_search_holder .search_submit,
			.qode_search_form i,
			.fixed_top_header .qode_search_form_3 .qode_search_close,
			.qode_search_form .qode_icon_in_search{
			font-size: 20px;
			}

		
		
		
		
		
		
		
					.qode_search_form_2,
			.qode_search_form_2 input[type="text"],
			.qode_search_form_2 input[type="text"]:focus,
			.qode_search_form_3,
			.qode_search_form_3 input[type="text"],
			.qode_search_form_3 input[type="text"]:focus,
			.fullscreen_search_overlay,
			.fullscreen_search_holder.fade,
			.qode_search_form,
			.qode_search_form input,
			.qode_search_form input:focus{
			background-color: #00664f;
			}
		
		
					.title .separator { background-color: #ffffff;width: 70px; }
			
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
						    .blog_holder article.format-quote .post_text .post_title p,
		    .blog_holder article.format-link .post_text .post_title p,
		    .blog_holder article.format-quote .post_text .quote_author,
		    blockquote h5
		    {
															font-style: italic; 								    }
										    blockquote i.pull-left {
		    color: #00664f;
		    }
		

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button
			{
				color: #00664f; 			
				border-color: #00664f; 
				font-size: 16px; 				line-height: 37px; 				height: 37px; 							font-weight: 700; 							border-radius: 8px; 				-moz-border-radius: 8px; 				-webkit-border-radius: 8px; 				letter-spacing: 0px; 				text-transform: uppercase; 			 border-width: 3px;				padding-left: 25px; padding-right: 25px; 			}

			.qode-qbutton-main-color {
							font-size: 16px; 				line-height: 37px; 				height: 37px; 							font-weight: 700; 				letter-spacing: 0px; 				text-transform: uppercase; 			}

		
					.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 color: #000000; 
			 border-color: #000000			}
		
													.qbutton.white{

				border-color: #ffffff; 				color: #ffffff; 						}
							.qbutton.white:hover,
			.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

				border-color: #000000; 				color: #000000; 				background-color: #ffffff; 			}
						

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



